MONGOC_URI_SET_READ_PREFS_T(3)

NAME
mongoc_uri_set_read_prefs_t - mongoc_uri_set_read_prefs_t()

SYNOPSIS

void
mongoc_uri_set_read_prefs_t (mongoc_uri_t *uri,
                             const mongoc_read_prefs_t *prefs);

PARAMETERS

•   uri: A mongoc_uri_t.

•   rc: A mongoc_read_prefs_t.

DESCRIPTION

Sets a MongoDB URI's read preferences, after the URI has been parsed from a string.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc